@charset "UTF-8";

#PageIntroduction , .page-bg{background: #f5f2dd;}
#PageIntroduction{padding: 70px 0 0;}
.page-bg{padding-top: 70px;}
.content-bg{background: transparent;}

.IntroTextArea .IntroTitle{font-size: 38px;line-height: 1.5;color: #555555;margin-bottom: 23px;}
.IntroTextArea .IntroDetaile{line-height: 1.5;color: #555555;}
.IntroTextArea .IntroTitle span[data-Modifier*="colorChange"]{color: #eea70e;}
.IntroTextArea .IntroTitle span[data-Modifier*="borderBkg"]{background: repeating-linear-gradient(135deg, #ffffff 0, 2%, transparent 2%, 4%, #ffffff 4% 6%, transparent 6%, 8%, #ffffff 8% 10%, transparent 10% 12%);line-height: 1;padding: 0.15em 0 0.2em;display: inline-block;}

.Product__ttl{font-size: 38px;font-weight: bold;line-height: 1;letter-spacing: calc((100 / 1000) * 1em);text-align: center;color: #ffffff;background: #eea70e;padding: 33px 2%;margin-bottom: 80px;box-sizing: border-box;position: relative;}
.Product__ttl span{font-size: 63.15%;font-weight: inherit;line-height: inherit;letter-spacing: inherit;display: block;margin-bottom: 15px;}
.Product__ttl::after{content: "";background: inherit;width: 28px;height: 28px;position: absolute;bottom: 0; left: 50%;clip-path: polygon(100% 0, 0% 100%, 100% 100%);transform: translate(-50% , 50%) rotate(45deg);}

.ProductsArea[data-item] , .ProductIntroduction[data-introduction]{border-radius: 40px;overflow: hidden;}
.ProductIntroduction[data-introduction]{padding: 0;background: #f9f8ef;}
.ProductsArea[data-item]:not(:last-child) , .ProductIntroduction[data-introduction]:not(:last-child){margin-bottom: 30px;}
.ProductBlock .ProductName{font-size: 26px;font-weight: bold;line-height: 1.5;letter-spacing: calc((100 / 1000) * 1em);text-align: left;color: #333333;margin-bottom: 20px;}
.ProductBlock .ProductName span{font-weight: inherit;}
.ProductBlock .ProductFeatureText{font-size: 20px;line-height: 1.5;}
.ProductBlock .ProductFeature{margin-top: 0;}
.ProductImage:not(.ProductImage-Circle) {margin-right: 0;}
.ProductImage:not(.ProductImage-Circle) img {width: 590px;height: auto;}

.ColorVariation {margin: 40px auto 60px;}
.ColorVariationCatch {font-size: 24px;font-weight: bold;line-height: 1;letter-spacing: calc((50 / 1000) * 1em);text-align: center;color: #333333;background: #f8f8f8;padding: 15px 2%;margin-bottom: 20px;box-sizing: border-box;}

.ProductIntroduction .inner{padding: 0;}
.ProductIntroductionImages{padding: 0 50px 60px;}
.ProductIntroduction .ProductIntroductionTitle{max-width: 100%;font-size: 34px;color: #eea70e;height: 90px;background: repeating-linear-gradient(135deg,#ffffff 0 .75%,#f5f2dd .75% 1.5%,#ffffff 1.5% 2.25%,#f5f2dd 2.25% 3%,#ffffff 3% 3.75%,#f5f2dd 3.75% 4.5%);border-bottom: 2px solid #eea70e;margin-bottom:60px;position: relative;}
.ProductIntroduction .ProductIntroductionTitle::after{content: "";background: #eea70e;width: 28px;height: 28px;position: absolute;bottom: 0; left: 50%;clip-path: polygon(100% 0, 0% 100%, 100% 100%);transform: translate(-50% , 50%) rotate(45deg);}
.ProductIntroduction .ProductIntroductionTitle span{font-weight: inherit;}

.ProductIntroductionImagesFeature:nth-child(1){margin-bottom: 30px;}
.ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(1) .FeatureImage-cloud{width: 390px;height: 349px;top: -192px;left: 0;}
.ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(1) .FeatureImage{width: 500px;height: 666px;}

.ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(2){margin-bottom: 191px;}
.ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(2) .FeatureImage-cloud{width: 413px;height: 330px;top: inherit;bottom: -106px;left: -93px;}
.ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(2) .FeatureImage{width: 651px;height: 667px;}

.ProductIntroductionImagesFeature:nth-child(2){margin-bottom: 11px;}
.ProductIntroductionImagesFeature:nth-of-type(2) .Feature:nth-of-type(1){margin-bottom: 15px;}
.ProductIntroductionImagesFeature:nth-of-type(2) .Feature:nth-of-type(1) .FeatureImage{width: 651px;height: 703px;}

.ProductIntroductionImagesFeature:nth-of-type(2) .Feature:nth-of-type(2) .FeatureImage-cloud{width: 386px;height: 369px;top: -242px;left: inherit;right: 0;}
.ProductIntroductionImagesFeature:nth-of-type(2) .Feature:nth-of-type(2) .FeatureImage{width: 500px;height: 667px;}

.ProductIntroductionImagesFeature:nth-of-type(3) .Feature:nth-of-type(1) .FeatureImage-cloud{width: 390px;height: 349px;top: -184px;left: inherit;right: -150px;}
.ProductIntroductionImagesFeature:nth-of-type(3) .Feature:nth-of-type(1) .FeatureImage{width: 500px;height: 667px;}

.ProductIntroductionImagesFeature:nth-of-type(3) .Feature:nth-of-type(2){margin-bottom: 68px;}
.ProductIntroductionImagesFeature:nth-of-type(3) .Feature:nth-of-type(2) .FeatureImage{width: 580px;height: 580px;}

.ProductIntroductionImagesFeature:nth-of-type(4) .Feature:nth-of-type(1) .FeatureImage{width: 651px;height: 630px;}

.ProductIntroductionImagesFeature:nth-of-type(4) .Feature:nth-of-type(2) .FeatureImage-cloud{width: 386px;height: 369px;top: -124px;left: -223px;}
.ProductIntroductionImagesFeature:nth-of-type(4) .Feature:nth-of-type(2) .FeatureImage{width: 500px;height: 667px;}


.LeftBlockImages::after{background: url(./../img/2023/big-arrow.png) center / contain no-repeat;}
.BottomDetaile{background: #ffffff;}
.ProductIntroductionImages.column-2{padding-top: 0;margin-bottom: 0;}
.ProductIntroduction[data-introduction="02"]{padding-bottom: 60px;}

#Product01{margin-bottom: 100px;}


@media screen and (max-width:1300px) {
.content-bg{padding: 0 2%;box-sizing: border-box;}
.aside_freePage{width: 100%;}
.aside_freePage .f-feature{max-width: calc((100% - 20px * 2 * 4) / 4);}
}

@media screen and (max-width:1024px) {
.IntroTextArea .IntroTitle{font-size: 5vw;}
.IntroTextArea .IntroDetaile{font-size: 1.75vw;}
.Product__ttl {font-size: 4.5vw;}
.ProductBlock .ProductName {font-size: 2.45vw;margin-bottom: 10px;}
.ProductBlock .ProductFeatureText {font-size: 1.8vw;}
.ProductImage:not(.ProductImage-Circle) {text-align: center;}
.ProductImage:not(.ProductImage-Circle) img {width: 35vw;}
.ColorVariation {margin: 4vw auto 5vw;}
.ColorVariationCatch {font-size: 2vw;margin-bottom: 10px;}
.ProductIntroductionImages {padding: 0 3.846vw 6.154vw;}
.ProductIntroduction .ProductIntroductionTitle {font-size: 3.45vw;height: 10vw;margin-bottom: 6.154vw;}

.ProductIntroductionImagesFeature{gap: 5vw;}
.ProductIntroductionImagesFeature:nth-child(1) {margin-bottom: 1vw;}
.ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(1) .FeatureImage-cloud{width: 100%;height: 32vw;top: -10vw;}
.ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(1) .FeatureImage{width: 100%;height: auto;}

.ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(2) {margin-bottom: 5vw;}
.ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(2) .FeatureImage-cloud{width: 80%;height: 40vw;bottom: -13vw;left: -93px;}
.ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(2) .FeatureImage{width: 100%;height: auto;}

.ProductIntroductionImagesFeature:nth-of-type(2) .Feature:nth-of-type(1) .FeatureImage{width: 100%;height: auto;}

.ProductIntroductionImagesFeature:nth-of-type(2) .Feature:nth-of-type(2) .FeatureImage-cloud{width: 100%;height: 32vw;top: -15vw;}
.ProductIntroductionImagesFeature:nth-of-type(2) .Feature:nth-of-type(2) .FeatureImage{width: 100%;height: auto;}

.ProductIntroductionImagesFeature:nth-of-type(3) .Feature:nth-of-type(1) .FeatureImage-cloud{width: 100%;height: 35vw;top: -22vw;right: -15vw;}
.ProductIntroductionImagesFeature:nth-of-type(3) .Feature:nth-of-type(1) .FeatureImage{width: 100%;height: auto;}

.ProductIntroductionImagesFeature:nth-of-type(3) .Feature:nth-of-type(2) .FeatureImage{width: 100%;height: auto;}

.ProductIntroductionImagesFeature:nth-of-type(4) .Feature:nth-of-type(1) .FeatureImage{width: 100%;height: auto;}

.ProductIntroductionImagesFeature:nth-of-type(4) .Feature:nth-of-type(2) .FeatureImage-cloud{width: 100%;height: 32vw;top: -15vw;left: -18vw;}
.ProductIntroductionImagesFeature:nth-of-type(4) .Feature:nth-of-type(2) .FeatureImage{width: 100%;height: auto;}

.Product02_imageFlex .Image{max-width: calc((100% - 10px * 2) / 3);}
}


@media screen and (max-width:640px) {
    #PageIntroduction{padding: 30px 0 0;}
    .page-bg{padding-top: 30px;}
    .IntroTextArea .IntroTitle{margin-bottom: 12px;}

    .Product__ttl {font-size: 5vw;padding: 7vw 2%;margin-bottom: 40px;}
    .Product__ttl span{line-height: 1.25;margin-bottom: 10px;}

    .content-bg{margin: 0;padding: 0;}
    
    .ProductBlock .ProductName {font-size: 4vw;}
    .ProductBlock .ProductFeatureText , .ColorVariationCatch {font-size: 3.5vw;line-height: 1.75;}
    .ProductImage:not(.ProductImage-Circle) img {width: 100%;}
    .ProductImage{width: 100%;}
    .ColorVariationList {justify-content: start;}

    .ProductIntroduction .ProductIntroductionTitle {font-size: 4.25vw;height: 60px;margin-bottom: 100px;}

    .ProductIntroductionImagesFeature:nth-of-type(1){flex-direction:column;}
    .ProductIntroductionImagesFeature{gap: 0;}
    .ProductIntroductionImagesFeature:nth-child(1) {margin-bottom: 0;}
    .ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(1) .FeatureImage-cloud{width: 70%;height: 32vw;top: -12vw;left: -10px;}
    .ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(1) .FeatureImage{width: 80%;height: auto;margin-left: auto;}

    .ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(2){margin-bottom: 0;}
    .ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(2) .FeatureImage-cloud{width: 72%;height: 40vw;bottom: 50px;left: -20px;}
    .ProductIntroductionImagesFeature:nth-of-type(1) .Feature:nth-of-type(2) .FeatureImage{width: 96%;height: auto;margin-top: -16.5%;}

    .ProductIntroductionImagesFeature:nth-child(2) {margin: -40px 0 10px;}
    .ProductIntroductionImagesFeature:nth-of-type(2) .Feature:nth-of-type(1) .FeatureImage{width: 100%;height: auto;}

    .ProductIntroductionImagesFeature:nth-of-type(2) .Feature:nth-of-type(2) .FeatureImage-cloud{width: 64%;height: 32vw;top: -100px;right: -10px;}
    .ProductIntroductionImagesFeature:nth-of-type(2) .Feature:nth-of-type(2) .FeatureImage{width: 80%;height: auto;margin: -10px auto 0;}

    .ProductIntroductionImagesFeature:nth-of-type(3) .Feature:nth-of-type(2) {margin-bottom: 0;}
    .ProductIntroductionImagesFeature:nth-of-type(3) .Feature:nth-of-type(1) .FeatureImage-cloud{width: 64%;height: 349px;top: 0;right: -20px;}
    .ProductIntroductionImagesFeature:nth-of-type(3) .Feature:nth-of-type(1) .FeatureImage{width: 70%;height: auto;}

    .ProductIntroductionImagesFeature:nth-of-type(3) .Feature:nth-of-type(2) img{transform:translateY(-80%);}
    .ProductIntroductionImagesFeature:nth-of-type(3) .Feature:nth-of-type(2) .FeatureImage{width: 60%;height: auto;margin-left: auto;}

    .ProductIntroductionImagesFeature:last-of-type{margin-top: -120px;flex-direction:column-reverse;}
    .ProductIntroductionImagesFeature:nth-of-type(4) .Feature:nth-of-type(1){z-index:1;}
    .ProductIntroductionImagesFeature:nth-of-type(4) .Feature:nth-of-type(1) .FeatureImage{width: 55%;height: auto;margin: -200px 0 0 -20px;}

    .ProductIntroductionImagesFeature:nth-of-type(4) .Feature:nth-of-type(2) .FeatureImage-cloud{width: 60%;height: 32vw;top: -70px;left: 0;}
    .ProductIntroductionImagesFeature:nth-of-type(4) .Feature:nth-of-type(2) .FeatureImage{width: 80%;height: auto;margin-left: auto;}



    .ProductIntroduction[data-introduction="02"] .ProductIntroductionTitle {margin-bottom: 40px;}
    .ProductIntroduction[data-introduction] {margin: 0 2%;}




}